
header{
    width: 100%;
    height: 100vh;
    background-image: url(../images/20.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
nav{
    width: 100%; height: 11vh;
    background: rgba(0, 0, 0, 0.2);
    color: white; display: flex; justify-content: space-between;
    align-items: center;text-transform: uppercase;
}
nav .logo{
    width: 25%; text-align: center;
    /* background: red; */

}
nav .menu{
    display: inline-block;
    margin:30px;
    /* width: 40%;
    display: flex; justify-content: space-around;
    display: inline-block;
    border: 1px solid #fff; */
}
nav .menu a{
    text-decoration: none;
    color: #fff;
    padding: 5px 20px;
    border: 1px solid #fff;
    transition: 0.6s ease;
    /* width: 25%;
    padding: 5px 20px;
    text-decoration: none;color:
    font-weight: bold;
    background-color: #fff;
    color: black; */
}

nav .menu a:hover{
    width: 25%;
    text-decoration: none;color: white;
    font-weight: bold;
    background-color: #fff;
    color: black;
}

main{
    width: 100%;
    height: 85vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center; color: white;
}

section h1{
    font-size: 35px;font-weight: 200; letter-spacing: 3px;
    text-shadow: 1px 1px 2px black;
    color: black;
}
section h3{
    margin: 30px 0 20px 0; 
    font-size: 55px;
    font-weight: 700;
    text-shadow: 2px 1px 5px black;
    text-transform: uppercase;
    
}
section p{
    font-size: 25px;
    word-spacing: 2px;
    margin-bottom: 25px;
    text-shadow: 1px 1px 1px black;
    color: brown;
}
section a{
    padding: 12px 30px;
    border-radius: 4px;
    outline: none;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    text-decoration: none;
    letter-spacing: 1px;
    transition: all .5s ease;
}
section .btone{
    background: white;
    color: #000;
    
}
.btone:hover{
    background: burlywood;
    color:black;
}
section .bttwo{
    background: burlywood;
    color:black;
}
.bttwo:hover{
    background:white;
    color: #000;

}